/************************************************************/
/* Custom CSS for the Search Form and Reveal Search Form
/************************************************************/
/* Device Screen Breakpoints */
.genesis-nav-menu .menu-item.search-icon {
  position: relative; }
  @media only screen and (max-width: 1023px) {
    .genesis-nav-menu .menu-item.search-icon {
      background-color: #3a3756;
      margin: 7px 0;
      padding: 0; } }
  .genesis-nav-menu .menu-item.search-icon a {
    padding-top: 20px; }
    @media only screen and (max-width: 1023px) {
      .genesis-nav-menu .menu-item.search-icon a {
        display: none;
        visibility: hidden; } }
  .genesis-nav-menu .menu-item.search-icon .dashicons {
    font-size: 18px;
    margin-top: -0.5rem; }
  .genesis-nav-menu .menu-item.search-icon .search-icon-trigger {
    display: inline-block; }
    .genesis-nav-menu .menu-item.search-icon .search-icon-trigger.active {
      background-color: #3a3756;
      border-radius: 2rem 2rem 0 0;
      -webkit-border-radius: 2rem 2rem 0 0;
      -moz-border-radius: 2rem 2rem 0 0;
      border-radius: 2rem 2rem 0 0; }
    @media only screen and (max-width: 1023px) {
      .genesis-nav-menu .menu-item.search-icon .search-icon-trigger {
        display: none;
        visibility: hidden; } }
  .genesis-nav-menu .menu-item.search-icon .header-search-wrap {
    display: none;
    visibility: hidden;
    position: absolute;
    bottom: -3rem;
    right: 0;
    width: 50rem;
    background-color: #3a3756;
    border-radius: 2rem 0 2rem 2rem;
    -webkit-border-radius: 2rem 0 2rem 2rem;
    -moz-border-radius: 2rem 0 2rem 2rem;
    border-radius: 2rem 0 2rem 2rem; }
    @media only screen and (max-width: 1023px) {
      .genesis-nav-menu .menu-item.search-icon .header-search-wrap {
        display: inline-block;
        visibility: visible;
        position: static;
        padding: 7px 10px;
        margin-left: 12.5px;
        width: 60%;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0; } }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap.open {
      display: inline-block;
      visibility: visible; }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-container {
      width: 100%;
      height: auto;
      position: relative;
      padding: 2rem; }
      @media only screen and (max-width: 1023px) {
        .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-container {
          padding: 0; } }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-wrap {
      margin: 0 auto;
      width: 100%; }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-field:hover .dashicons, .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-field:focus .dashicons, .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-field:active .dashicons {
      transition: color 0.25s ease;
      color: rgba(85, 147, 196, 0.7); }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-field .dashicons {
      position: absolute;
      color: rgba(58, 55, 86, 0.3);
      left: 0;
      top: 1rem;
      font-size: 24px; }
      @media only screen and (max-width: 1023px) {
        .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-field .dashicons {
          left: 1rem; } }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-field input {
      font-family: proxima-nova, sans-serif;
      font-size: 14px;
      color: #3a3756;
      padding: 0.75rem 1rem 0.75rem 5rem;
      border-radius: 10rem;
      -webkit-border-radius: 10rem;
      -moz-border-radius: 10rem;
      border-radius: 10rem; }
    .genesis-nav-menu .menu-item.search-icon .header-search-wrap .search-button {
      position: absolute;
      top: 0;
      left: 0; }

.widget-search-wrap .search-form {
  position: relative;
  overflow: hidden; }

.widget-search-wrap .search-field:hover .dashicons, .widget-search-wrap .search-field:focus .dashicons, .widget-search-wrap .search-field:active .dashicons {
  transition: color 0.25s ease;
  color: rgba(85, 147, 196, 0.7);
  font-size: 22px; }

.widget-search-wrap .search-field .dashicons {
  position: absolute;
  color: rgba(58, 55, 86, 0.3);
  left: 0;
  top: 1rem;
  font-size: 24px; }
  @media only screen and (max-width: 1023px) {
    .widget-search-wrap .search-field .dashicons {
      left: 1rem; } }

.widget-search-wrap .search-field input {
  font-family: proxima-nova, sans-serif;
  font-size: 18px;
  color: #3a3756;
  padding: 0.75rem 1rem 0.75rem 5rem;
  border: #3a3756 1px solid;
  border-radius: 10rem;
  -webkit-border-radius: 10rem;
  -moz-border-radius: 10rem;
  border-radius: 10rem; }

.widget-search-wrap .search-button {
  position: absolute;
  top: 0;
  left: 0; }
  .widget-search-wrap .search-button input[type="submit"] {
    border: 0;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    margin: -1px;
    padding: 0;
    position: absolute;
    width: 1px; }
